<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.webview.bridge.BridgeWebView android:id="@id/wv" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content">
        <com.moji.titlebar.MJTitleBar android:id="@id/mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbLeftTextIcon="@drawable/icon_title_bar_back" app:mjTbUseCloseImage="false" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll_title" android:background="@color/red" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/mj_title_bar">
            <com.moji.circleprogress.HorizontalProgress android:id="@id/progressBar_webView" android:layout_width="fill_parent" android:layout_height="1.0dip" />
        </LinearLayout>
    </RelativeLayout>
</FrameLayout>